.version.thankyou /* version checker */
{
	color: #0000FF;
	background-color: #32AD49;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/spacebattle.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 459.6728797646024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 202px;
	padding-bottom: 11.327120235397615px;
}

#u1081-10
{
	z-index: 13;
	min-height: 63px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

#u1081-4
{
	color: #AA2802;
	font-family: classic-comic, sans-serif;
	font-weight: 700;
}

#u1081-8
{
	font-size: 30px;
	line-height: 36px;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#u1081-10-bw
{
	z-index: 13;
	min-height: 63px;
}

#u1086-4
{
	z-index: 26;
	width: 353px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	margin-left: 14px;
	margin-top: 19px;
	position: relative;
}

#u1082
{
	z-index: 23;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 125px;
	margin-top: 9px;
	position: relative;
}

#u1085
{
	z-index: 24;
	width: 105px;
	background-color: #303030;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1083
{
	z-index: 25;
	width: 195px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
}

#u1087-8
{
	z-index: 30;
	width: 354px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	margin-left: 13px;
	margin-top: 33px;
	position: relative;
}

#u1086-2,#u1087-6
{
	padding-bottom: 5px;
}

#pu1079
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 24px;
}

#u1079
{
	z-index: 11;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1073
{
	z-index: 2;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u1074
{
	z-index: 5;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1076
{
	z-index: 3;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u1078-4
{
	z-index: 7;
	width: 355px;
	min-height: 110px;
	background-color: transparent;
	line-height: 13px;
	color: #7F7F7F;
	text-align: left;
	font-size: 9px;
	margin-left: 11px;
	margin-top: 52px;
	position: relative;
}

#u1078-2
{
	padding-bottom: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

